/* Stylesheet for Portfolio Font Samples */
/* All compatible with Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */

/* Christmas T-Shirts */
/* arvo-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/arvo-v23-latin-regular.woff2') format('woff2');
}
/* arvo-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/arvo-v23-latin-italic.woff2') format('woff2');
}
/* arvo-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/arvo-v23-latin-700.woff2') format('woff2');
}
/* arvo-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/arvo-v23-latin-700italic.woff2') format('woff2');
}

/* World Charcuterie Awards */
/* cabin-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/cabin-v35-latin-regular.woff2') format('woff2');
}
/* cabin-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/cabin-v35-latin-italic.woff2') format('woff2');
}
/* cabin-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/cabin-v35-latin-700.woff2') format('woff2');
}
/* cabin-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/cabin-v35-latin-700italic.woff2') format('woff2');
}

/* Inspiration is Purple */
/* dm-serif-display-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Serif Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dm-serif-display-v17-latin-regular.woff2') format('woff2');
}
/* dm-serif-display-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'DM Serif Display';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/dm-serif-display-v17-latin-italic.woff2') format('woff2');
}

/* MyEcoMaison */
/* fira-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v18-latin-regular.woff2') format('woff2');
}
/* fira-sans-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/fira-sans-v18-latin-italic.woff2') format('woff2');
}
/* fira-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/fira-sans-v18-latin-600.woff2') format('woff2');
}
/* fira-sans-600italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/fira-sans-v18-latin-600italic.woff2') format('woff2');
}

/* Wight Cottages */
/* hind-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Hind';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/hind-v18-latin-regular.woff2') format('woff2');
}
/* hind-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Hind';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/hind-v18-latin-700.woff2') format('woff2');
}

/* MyEcoMaison */
/* khula-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Khula';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/khula-v17-latin-regular.woff2') format('woff2');
}
/* khula-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Khula';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/khula-v17-latin-700.woff2') format('woff2');
}

/* Wettronics */
/* merriweather-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/merriweather-v33-latin-regular.woff2') format('woff2');
}
/* merriweather-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/merriweather-v33-latin-italic.woff2') format('woff2');
}
/* merriweather-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/merriweather-v33-latin-700.woff2') format('woff2');
}
/* merriweather-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/merriweather-v33-latin-700italic.woff2') format('woff2');
}

/* NickyNoo | Nautical Bits */
/* montserrat-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-latin-regular.woff2') format('woff2');
}
/* montserrat-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v31-latin-italic.woff2') format('woff2');
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-latin-700.woff2') format('woff2');
}
/* montserrat-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v31-latin-700italic.woff2') format('woff2');
}

/* Christmas T-Shirts */
/* mountains-of-christmas-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Mountains of Christmas';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/mountains-of-christmas-v24-latin-regular.woff2') format('woff2');
}
/* mountains-of-christmas-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Mountains of Christmas';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/mountains-of-christmas-v24-latin-700.woff2') format('woff2');
}

/* NickyNoo | Wettronics */
/* playfair-display-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-v40-latin-regular.woff2') format('woff2');
}
/* playfair-display-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/playfair-display-v40-latin-italic.woff2') format('woff2');
}
/* playfair-display-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/playfair-display-v40-latin-700.woff2') format('woff2');
}
/* playfair-display-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/playfair-display-v40-latin-700italic.woff2') format('woff2');
}

/* Black Pudding Club | Nautical Bits | Wight Cottages */
/* poppins-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-regular.woff2') format('woff2');
}
/* poppins-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/poppins-v24-latin-italic.woff2') format('woff2');
}
/* poppins-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v24-latin-700.woff2') format('woff2');
}
/* poppins-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/poppins-v24-latin-700italic.woff2') format('woff2');
}

/* Inspiration is Purple (Archive) */
/* raleway-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/raleway-v37-latin-300.woff2') format('woff2');
}
/* raleway-300italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/raleway-v37-latin-300italic.woff2') format('woff2');
}
/* raleway-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v37-latin-regular.woff2') format('woff2');
}
/* raleway-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/raleway-v37-latin-italic.woff2') format('woff2');
}
/* raleway-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v37-latin-600.woff2') format('woff2');
}
/* raleway-600italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/raleway-v37-latin-600italic.woff2') format('woff2');
}

/* World Charcuterie Awards */
/* rubik-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/rubik-v31-latin-regular.woff2') format('woff2');
}
/* rubik-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/rubik-v31-latin-italic.woff2') format('woff2');
}
/* rubik-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/rubik-v31-latin-700.woff2') format('woff2');
}
/* rubik-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/rubik-v31-latin-700italic.woff2') format('woff2');
}

/* Black Pudding Club */
/* --source-sans-3-regular - latin-- Formerly Source Sans Pro */
/* source-sans-3-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v19-latin-regular.woff2') format('woff2');
}
/* source-sans-3-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v19-latin-italic.woff2') format('woff2');
}
/* source-sans-3-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v19-latin-700.woff2') format('woff2');
}
/* source-sans-3-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v19-latin-700italic.woff2') format('woff2');
}

/* Wettronics */
/* titillium-web-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/titillium-web-v19-latin-regular.woff2') format('woff2');
}
/* titillium-web-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/titillium-web-v19-latin-italic.woff2') format('woff2');
}
/* titillium-web-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/titillium-web-v19-latin-700.woff2') format('woff2');
}
/* titillium-web-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Titillium Web';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/titillium-web-v19-latin-700italic.woff2') format('woff2');
}

/* Inspiration is Purple */
/* work-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v24-latin-regular.woff2') format('woff2');
}
/* work-sans-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/work-sans-v24-latin-italic.woff2') format('woff2');
}
/* work-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/work-sans-v24-latin-700.woff2') format('woff2');
}
/* work-sans-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/work-sans-v24-latin-700italic.woff2') format('woff2');
}